1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Suche webcam die auf 10.3.9 und 10.4.x läuft

Dieses Thema im Forum "Musikproduktion" wurde erstellt von anton.wildtraut, 11.03.07.

  1. Ich habe einen Mac mini(ältere version) , einen cube beide mit 10.4.8 und einen alten iMac auf dem leider kein 10.4.x läuft sondern nur 10.3.9.
    Für diese Mac´s suche ich eine webcam die ich für skype nutzen möchte.
    Ich habe mich über semtliche webcam´s informiert es gibt zwar bei Logitech treiber für die Logitech® QuickCam® Pro 4000 aber nur für Mac OS X 10.1.5 bis 10.2.6.:-[
    Deshalb frage ich euch ob ihr mir weiterhelfen könnt?:) ;) :-D

    mfG
    anton.wildtraut
     
  2. benni

    benni Idared

    Dabei seit:
    02.12.06
    Beiträge:
    26
    Hast Du es mal mit MacCam versucht. Darunter läuft bei mir zumindest die Logitech Kamera. Ob die dann bei SKYPE ankommt weiß ich nicht.

    http://webcam-osx.sourceforge.net/

    Grüße

    Benni
     
  3. maccam habe ich aber ich wollte jetzt nicht Geld ausgeben und nachher funktioniert es nicht


    Welche Logitech hast du?
     
  4. benni

    benni Idared

    Dabei seit:
    02.12.06
    Beiträge:
    26
    Das Problem bei meinem IMAC ist, dass SKYPE NUR :-x mit der eingebauten iSight USB Kamera funktioniert und alle anderen Kameras offensichtlich ignoriert. (auch bei iCHAT und Yahoo)
    Insofern kann ich Dir keine Aussage zu SYPE auf Deinem Rechner geben. Meine Logitech ist:qickCam Messenger (die Kurgel)

    Vielleicht gibt es hier einen MAC_Professor, der erklären kann wie man das Gehabe der iSight Kamera (Du sollst keine Kamera haben neben mir) abschalten kann.

    Grüße

    Benni
     
  5. moeller92

    moeller92 Boskop

    Dabei seit:
    27.12.06
    Beiträge:
    207
    mac-professor wenn schon.
    ab OS 10.4.9 werden eigtlö alle logitechs unterstützt, davor meines wissens außer der apple eigenen gar keine
    mfg
     
  6. LadeSchale

    LadeSchale Gast

    Für welchen Mac denn jetzt?
    Den alten iMac wo nur 10.3.9 drauf läuft kannste knicken, der wird wohl lediglich USB1.1 haben und außerdem zu lahm sein für Skype.
    Für iChat AV ist schon mindestens ein G3 mit 600MHz für Videokonferenzen nötig, Skype trägt da noch dicker auf, ist der Cube in Originalfassung reichts da auch nicht aus. Demnach bleibt eigentlich nur noch der MacMini übrig, da er als einziger USB2.0 und mit 10.4.9 zumindest ein generischen USB-Treiber für iChat mit an Board hat, wobei da derzeit keiner genau weiß welche Kameras jetzt genau unterstützt werden.
    Dürfte aber demnächst die ein oder anderen Benutzerberichte geben welche Kameras unterstützt werden.

    Edit: Unter 10.3.9 und 10.4 zusammen, laufen ohne Zusatztreiber nur FireWire Webcams, wie die iSight, iBot, etc. aber auch jede normale DV-Kamera mit FW.
     
    #6 LadeSchale, 16.03.07
    Zuletzt von einem Moderator bearbeitet: 16.03.07
  7. duri

    duri Tokyo Rose

    Dabei seit:
    01.10.06
    Beiträge:
    69
    Alle UVC Webcams laufen unter 10.4.9. Dies sind alles neue Modelle und einfach an dem "Certified for Vista" Logo zu erkennen.
     
  8. benni

    benni Idared

    Dabei seit:
    02.12.06
    Beiträge:
    26
    So ich habe jetzt mal ein SKYPE Update reingespielt und die MACCAM ANleitung gelesen :)
    Jetzt weiß ich , dass ich ein paar Dateien in die Quicktime Library kopieren muss und siehe da: SKYPE kenn auch meine QuickTime Kamera.

    Auf niedrigeren Betriebssystem Versionen würde ich es mal versuchen. Diese Quicktimes sind sehr verbreitet, vielleicht kannst Du dir mal eine ausleihen.


    Zusammenfassung:
    iMAC 20", Intel, 10.4.9 incl. ISight Kamera
    Quicktime Messenger
    Maccam 0.9 (http://webcam-osx.sourceforge.net/)
    ->(http://webcam-osx.sourceforge.net/cameras/index.php) Unterstützte Kameras
    ->(http://webcam-osx.sourceforge.net/faqs.html FAQ)
    SKYPE: neuste Version
     
  9.  
  10. So ich habe jetzt mal ein SKYPE Update reingespielt und die MACCAM ANleitung gelesen :)
    Jetzt weiß ich , dass ich ein paar Dateien in die Quicktime Library kopieren muss und siehe da: SKYPE kenn auch meine QuickTime Kamera.

    Auf niedrigeren Betriebssystem Versionen würde ich es mal versuchen. Diese Quicktimes sind sehr verbreitet, vielleicht kannst Du dir mal eine ausleihen.


    Zusammenfassung:
    iMAC 20", Intel, 10.4.9 incl. ISight Kamera
    Quicktime Messenger
    Maccam 0.9 (http://webcam-osx.sourceforge.net/)
    ->(http://webcam-osx.sourceforge.net/cameras/index.php) Unterstützte Kameras
    ->(http://webcam-osx.sourceforge.net/faqs.html FAQ)
    SKYPE: neuste Version




    welche dateien ?
     
  11. LadeSchale

    LadeSchale Gast

    Naja das ist wie gesagt schwer weil die Voraussetzung für Videokonferenzsoftware bei einigen deiner Macs den Strich durch die Rechnung machen, da nützt dir dann eine kompatible Webcam auch nix.

    Ohne Ton gibt es diese hier von Macally,
    Webcams mit integrierten Mikro sind etwas seltener und meist auch nicht USB1.1 kompatibel.
    Vielleicht fällt hier jemanden noch eine USB1.1-kompatible WebCam mit Mikro ein bzw vielleicht hat jemand von hier die Möglichkeit so eine aktuelle USB-Cam an einem USB1.1-Anschluss zu testen?
     
  12. benni

    benni Idared

    Dabei seit:
    02.12.06
    Beiträge:
    26
    schnipp aus den Maccam FAQ

    Why can't I use my webcam with other applications?
    You can. Please copy the macam.component into the /Library/QuickTime/ directory (for access by all users on the system) or into the ~/Library/QuickTime/ (for access by only that user). If you have a previous copy, please delete it first. A restart is usually not needed, but if you have trouble, it's a good thing to try. To verify that your installation works, test with a simple progr
    -------schnapp

    Ich muss mich noch für meine Namensverwirrungen entschuldigen. Ich habe eine LOGITECH-QUICKCAM MESSENGER, nicht irgendsowas quickt.....mäßiges.:innocent:

    Grüße

    Benni
     
  13. Blixten

    Blixten Adams Apfel

    Dabei seit:
    25.02.06
    Beiträge:
    518
    Mein Vater nutzt eine Genius Slim Kamera und am iMac G4 (USB 1.1). Allerdings nur mit iChat, nicht mit Skype und mit dem internen Mikro des Macs.
    Laut Herstellerseite ist die Kamera auch Skype fähig, aber man bräuchte auf jeden Fall ein anderes Mikro, da das mitgelieferte "Headset" ziemlicher Schrott ist. OS X-Treiber werden auch mitgelifert. Allerdings braucht die Kamera mindestens einen G4, wenn dein iMac also noch ein G3 ist, wird's nur beim Mini und dem Cube was.

    Ich nutze zum chatten eine externe iSight (Firewire). Die würde bei dir womöglich auch laufen, wird allerdings nicht mehr hergestellt.
    Die Qualität der iSight natürlich höher (der Preis auch), aber wenn du nur ein paar Bilder über USB 1.1 ins Netzt schaufeln willst, dann geht das mit der Genius-Cam schon.
    Bei den Systemanforderungen von Skype kenne ich mich allerdings nicht aus.
     

Diese Seite empfehlen